{% include "header.html" %}
<link rel="stylesheet" href="static/style.css">
<!--SECTION NOSTRI SERVIZI-->
<section id="nostri-servizi">
    <section class="titolo-servizi">
        <h3>Panetteria Focacceria<br> i nostri Servizi</h3>
    </section>

    <div class="overlay">

        <!--section interna-->
        <div class="inner">
            <div class="row">

                <div class="column2">
                    <h3 class="prodotto">
                        Focacceria
                    </h3>
                    <div class="sfondo-testo-prodotti">
                        <figure>
                            <img src="static/focaccia.png" class="icone" alt="focacceria">
                        </figure>
                        <p>
                            Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                            Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                        </p>

                    </div>
                    <a href="/form" class="button2">ORDINA E RITIRA</a>
                </div>

                <div class="column2">
                    <h3 class="prodotto">
                        Panetteria
                    </h3>
                    <div class="sfondo-testo-prodotti">
                        <figure>
                            <img src="static/pane.png" class="icone" alt="panificio">
                        </figure>

                        <p>
                            Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                            Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                        </p>
                    </div>
                    <a href="/form" class="button2">ORDINA E RITIRA</a>
                </div>

                <div class="row">

                    <div class="column2">
                        <h3 class="prodotto">
                            Pasticceria
                        </h3>
                        <div class="sfondo-testo-prodotti">
                            <figure>
                                <img src="static/cornetto.png" class="icone" alt="pasticceria secca">
                            </figure>
                            <p>
                                Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                                Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                            </p>

                        </div>
                        <a href="/form" class="button2">ORDINA E RITIRA</a>
                    </div>

                    <div class="column2">
                        <h3 class="prodotto">
                            Pizzeria
                        </h3>
                        <div class="sfondo-testo-prodotti">
                            <figure>
                                <img src="static/pizza.png" class="icone" alt="pizzeria">
                            </figure>

                            <p>
                                Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                                Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                            </p>

                        </div>
                        <a href="/form" class="button2">ORDINA E RITIRA</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


{% extends 'footer.html' %}